body{
    background-image: url('../images/banner3.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.jumbotron{
    opacity: 0.9;
    margin:25px;
}

.jumbotron p{
    font-size:20px;
}

.jumbotron h1{
    font-size:35px;
}

@media(max-width: 414px){
    .jumbotron p{
        font-size: 12px;
    }

    .jumbotron h1{
        font-size:25px;
    }
}
